1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Altes Update unter Snow Leopard installieren?

Dieses Thema im Forum "macOS & OS X" wurde erstellt von traggys, 12.09.09.

  1. traggys

    traggys Fießers Erstling

    Dabei seit:
    30.03.09
    Beiträge:
    131
    Moin!

    Ich würde gerne unter Snow Leopard das Battery Update 1.3 installieren, weil mein Akku gemäß System-Profiler die Firmware Version 0110 hat...ich vermute, dass das 1.3er Update noch nicht drauf ist. Das Problem ist nun, dass sobald ich das Update starte diese Fehlermeldung kommt: "Dieses Update benötigt Mac OS X Version 10.4.8 oder neuer."

    1. Gibt es eine Möglichkeit, das zu umgehen?

    2. Würde es (da es sich ja um die Batterie-Firmware handelt) funktionieren, dass ich auf einer anderen Partition den Tiger installiere und von dort aus das Update aufspiele?

    grüße, t
     
  2. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Warum willst du ein Update aufspielen das bereits 2 Jahre alt ist?
    Abgesehen davon, in SL sind die neuesten Komponenten für deinen Rechner (welcher denn?) bereits enthalten.
     
  3. traggys

    traggys Fießers Erstling

    Dabei seit:
    30.03.09
    Beiträge:
    131
    Ich habe ein Late 2006 MacBook Pro 2,33 GHz und der Akku ist ein halbes Jahr alt. Wenn ich mich nach diesem Artikel richte: http://support.apple.com/kb/HT1403, dann steht bei mir 1.2 und nicht 1.3, wie es sein sollte. Ich weiß leider nicht, wie die Systeminformationen von anderen für einen 15" MPB Akku auszusehen haben o_O
     
  4. p!erre

    p!erre Idared

    Dabei seit:
    05.11.07
    Beiträge:
    25
    Hast du eine Lösung gefunden?
    Hab' nämlich das selbe Problem mit meinem Macbook Pro 2,0 CoreDuo.
     
  5. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Das erwähnte Update ist ausschliesslich nötig für bestimmte Rechnertypen mit Tiger 10.4.10 & 11 und lässt sich auch nur unter diesem System installieren.
    Mit der Installation von Leopard oder SnowLeopard seit ihr auf dem neuesten Stand, auch wenn die Versionsnummer 1.2 lautet.

    Für 10.4.11 und 10.5.6 gab es sogar noch die Versionsnummer 1.4, allerdings auch hier nur für ganz bestimmte Rechnertypen. siehe:
    http://www.apple.com/downloads/macosx/apple/firmware_hardware/batteryupdate14.html

    Abgesehen davon; Die notwendigen Updates für die jeweiligen Rechner werden über die Software-Aktualisierung automatisch geladen.

    Der Vorschlag von@traggys:
    «Würde es (da es sich ja um die Batterie-Firmware handelt) funktionieren, dass ich auf einer anderen Partition den Tiger installiere und von dort aus das Update aufspiele?»
    Eine lustige Idee. Nicht von ungefähr verweigert der Mac unter SL eine Installation einer Software die unweigerlich zu Problemen führen würde und ausschliesslich für ein "altes" System gedacht ist.
     
  6. MacAlzenau

    MacAlzenau Golden Noble

    Dabei seit:
    26.12.05
    Beiträge:
    19.398
    Man sollt Versionsnummern nicht überbewerten.
    Oft genug hat ein Programm für Betriebssystem A eine höhere Versionsnummer als für System B, hat aber dennoch neuere Features als die B-Version.
    Ich würde mich bei Apple-Programmen darauf verlassen, daß die Softwareaktualisierung die nötigen und sinnvollen Updates anzeigt und auf Wunsch auch durchführt (abgesehen von Firmwareupdates, die anscheinend nicht auf dem normalen Weg erfasst werden).
     

Diese Seite empfehlen